{
  "HDR_SCAN_CONTAINER": "FR_FR Scan Container",
  "LBL_CONTAINER_TYPE": "FR_FR Container Type",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_EXPECTED_DELIVERY_DATE": "FR_FR Expected Delivery Date",
  "BTN_SEND_TO_BUFFER": "FR_FR Send to buffer",
  "BTN_SEND_TO_CUSTOMER": "FR_FR Send to customer",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "FR_FR Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "FR_FR Container is deactivated!",
  "MSG_WRONG_CONTAINER_STAY": "FR_FR This container does not belong in this location.\nThe allowed stays are 53 (Packed) and 55 (Buffer Zone).\n\nThe stay of this container is: {{stayNumber}} {{stayDescription}}",
  "MSG_CONTAINER_EMPTY": "FR_FR Container is empty according to the application. Please go to the Pack Bundle station to scan the contents of the container!",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_CONTAINER_SENT_TO_CUSTOMER": "FR_FR Packing note {{noteNumber}} has been generated. Please bring the container to the expedition zone!",
  "MSG_ERROR_SEND_TO_CUSTOMER": "FR_FR Container {{primaryID}} could not be sent to customer: {{error}}",
  "MSG_CONTAINER_LOAD_DOCUMENT_PRINTED": "FR_FR Container Load document has been printed.",
  "MSG_CONTAINER_SEND_TO_BUFFER": "FR_FR Please bring the container to the buffer zone",
  "MSG_ERR_CONTAINER_SEND_TO_BUFFER": "FR_FR Container {{primaryID}} could not be sent to buffer: {{error}}",
  "MSG_ERROR_CONTAINER_LOAD_DOCUMENT_NOT_PRINTED": "FR_FR Buffer Container Content report for containerID {{containerID}} could not be printed: {{error}}",
  "TTL_WRONG_CONTAINER_STAY": "FR_FR Wrong Container Stay"
}